> For the complete documentation index, see [llms.txt](https://docs.fluxisp.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fluxisp.com/zh/faq.md).

# Fluxisp 常见问题

- [支付问题](https://docs.fluxisp.com/zh/faq/pay.md)
- [Fluxisp 支持哪些支付方式？](https://docs.fluxisp.com/zh/faq/pay/payment_method.md)
- [产品问题](https://docs.fluxisp.com/zh/faq/productissues.md)
- [Fluxisp 提供哪些产品？](https://docs.fluxisp.com/zh/faq/productissues/productlist.md)
- [Fluxisp 支持免费试用吗？](https://docs.fluxisp.com/zh/faq/productissues/freetrial.md)
- [Fluxisp 支持哪些协议？](https://docs.fluxisp.com/zh/faq/productissues/protocol.md)
- [为什么提取的 IP 和我购买的地区不一致？](https://docs.fluxisp.com/zh/faq/productissues/faq_region.md)
- [动态住宅流量支持自动轮转吗？](https://docs.fluxisp.com/zh/faq/productissues/faq_rotation.md)
- [什么是住宅代理？](https://docs.fluxisp.com/zh/faq/productissues/faq_isp.md)
- [使用住宅代理有哪些好处？](https://docs.fluxisp.com/zh/faq/productissues/faq_isp_benefits.md)
- [住宅代理相比普通代理有哪些优势？](https://docs.fluxisp.com/zh/faq/productissues/faq_isp_advantages.md)
- [静态 IP 是否具有独享性和纯度？](https://docs.fluxisp.com/zh/faq/productissues/faq_static.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fluxisp.com/zh/faq.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
